Summary:	Polish dictionary for aspell
Name:		aspell-pl
Version:	0.50
%define	subv	2
Release:	4mdk
License:	GPL
Group:		System/Internationalization
Source0:	ftp://ftp.gnu.org/gnu/aspell/%{name}-%{version}-%{subv}.tar.bz2
URL:		http://aspell.net/
BuildRequires:	aspell >= 0.50.0
Requires:	aspell >= %{version}
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Provides: spell-pl


Requires:      locales-pl
Provides:      aspell-dictionary

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{make}

%install
rm -rf $RPM_BUILD_ROOT

%{makeinstall} datadir=%{_datadir}/aspell DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%changelog
* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-4mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-3mdk
- add tag Provides spell-pl

* Thu Feb 27 2003 Warly <warly@mandrakesoft.com> 0.50-2mdk
- spec cleanup

* Sat Nov 16 2002 Arkadiusz Lipiec <alipiec@elka.pw.edu.pl>
- Package taken from PLD distribution
